std::ratio_greater_equal< _R1, _R2 >(3cxx)

NAME
std::ratio_greater_equal< _R1, _R2 > - ratio_greater_equal

SYNOPSIS

#include <ratio>

Inherits std::integral_constant< bool, !ratio_less< _R1, _R2 >::value >.

  Public Types

typedef integral_constant< bool, __v > type
typedef bool value_type

  Public Member Functions

constexpr operator value_type () const noexcept
constexpr value_type operator() () const noexcept

  Static Public Attributes

static constexpr bool value

Detailed Description

  template<typename _R1, typename _R2>
struct std::ratio_greater_equal< _R1, _R2 >"ratio_greater_equal

Author

Generated automatically by Doxygen for libstdc++ from the source code.